Subject: [IPsec] Fwd: New Version Notification for draft-ietf-ipsecme-ipsec-ha-09

From: Yoav Nir <[email-masked]>
Date: Sun, 4 Jul 2010 17:18:07 +0300

Hi.

I've submitted version -09 of the draft.

This has nothing to do with the recently-published IPR statement. It is about addressing last call comments from David Harrington.

Yoav

Begin forwarded message:

From: IETF I-D Submission Tool <[email-masked]<mailto:[email-masked]>>
Date: July 4, 2010 5:15:22 PM GMT+03:00
To: Yoav Nir <[email-masked]<mailto:[email-masked]>>
Subject: New Version Notification for draft-ietf-ipsecme-ipsec-ha-09

A new version of I-D, draft-ietf-ipsecme-ipsec-ha-09.txt has been successfully submitted by Yoav Nir and posted to the IETF repository.

Filename: draft-ietf-ipsecme-ipsec-ha
Revision: 09
Title: IPsec Cluster Problem Statement
Creation_date: 2010-07-04
WG ID: ipsecme
Number_of_pages: 13

Abstract:
This document defines terminology, problem statement and requirements
for implementing IKE and IPsec on clusters.  It also describes gaps
in existing standards and their implementation that need to be
filled, in order to allow peers to interoperate with clusters from
different vendors.  An agreed terminology, problem statement and
requirements will allow IETF working gropus to consider development
of IPsec/IKEv2 mechanisms to simplify cluster implementations.

The IETF Secretariat.

Scanned by Check Point Total Security Gateway.